LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
MozillaBootstrap.idl File Reference
`import "com/sun/star/mozilla/XMozillaBootstrap.idl";`

Go to the source code of this file.

## Classes
service | MozillaBootstrap
| Allow to discover Mozilla/Thunderbird profiles Allow init Mozilla XPCOM using selected profile and switch profiles. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mozilla
| Interfaces for Mozilla integration.